import { getRouteApi } from "@tanstack/react-router";

export default function Server() {
    const { useParams } = getRouteApi("/_adminLayout/admin/servers/$serverId");

    const { serverId } = useParams();
    return <div>server id {serverId}!</div>;
}
